import {ChangeDetectionStrategy, Component} from "@angular/core";
import {Router} from "@angular/router";

@Component({
    selector: 'task-not-found',
    templateUrl: './task_not_found.html',
    changeDetection: ChangeDetectionStrategy.OnPush
})
export class TaskNotFoundComponent {

  constructor(private router: Router) {
  }

  goToTaskList() {
    return this.router.navigateByUrl("/process/tasks");
  }
}
